/* =============== MY CUSTOM CSS JSN YOYO =============== */
/* Set margins for intro images */
.pull-right.item-image {
    margin-top: 10px;
    margin-bottom: 15px;
    margin-left: 15px;
}
.img-intro-right {
    margin-top: 10px;   
    margin-bottom: 15px;
    margin-left: 15px;
}
/* Change colour of search result titles */
/* .result-title a { */
/*    color: #d10042 !important; */
/* } */

/* Set font size for Countdown Ref boxes */
.countdown {
    font-size: 0.75em;
    line-height: 0.5;
}	
/* } */	
/* Set colour of tags in cloud */
.tag-name {
    color: #363636;
}
/* User Top Area */
/* User 1 Area */

/* Change header styles */
h2 {
    color: #363636;
    font-size: 1.6em;
}

h3 {
    font-size: 1.45em;
}

h4 {
    font-size: 1.45em;
    color: #ef4631;
}

/* Set colour of newsflash on front page */
.jsn-mod-newsflash .jsn-article {
    color: #ffffff;
}

.page-header {
    padding-bottom: 0px !important;
}
/* Set css for fj related articles */
.page-header a {
    /* color: #d10042 !important; */
    padding-bottom: 0px !important;
}
/* Set colour of items in search and blog pages */
/* .item-title a {
    color: #d10042; */
}

/* Set freestyle faq/knowledgebase */
.fsj a.fsj_faqs_cat_accordion {
  font-size: 18px !important;
  color: #d10042 !important;
}
.fsj a.fsj_faqs_faq_accordion {
/*  font-size: 15px !important; */
/*  color: #005580 !important; */
}
.fsj a:hover.fsj_faqs_faq_accordion, .fsj a:focus.fsj_faqs_faq_accordion {
  font-weight: bold !important;
  color: #f18322 !important;
}
.fsj .media-heading {
  font-size: 18px !important; 
  color: #ef4631 !important;
}

/* Set up freestyle FAQ/knowledgebase search box */
.fsj form {
    background: none repeat scroll 0 0 #f4f4f4;
    border: 1px solid #ccc;
    border-radius: 10px;
    margin-bottom: 20px;
    overflow: auto;
    padding: 10px;
    width: 90%;
}
.fsj .input-append, .fsj .input-prepend {
  width: 100%;
}
.fsj .input-append input, .fsj .input-append select, .fsj .input-append .uneditable-input {
    font-size: 18px;
    height: 35px;
    padding: 5px 5px 1;
    margin-right: 10px;
    border-radius: 4px;
    width: 65%;
}
.fsj .btn {
    padding: 12px 12px !important;
    font-size: 17px;
    margin-right: 10px;
    border-radius: 4px !important;
    width: 10%;
}

h3.jsn-moduletitle {
    font-size: 1.45em;
}    

.headerH2 {
    font-size: 1.8em;    
}

.cmc-signup label, .cmc-signup button, .cmc-signup select, .cmc-signup textarea {
    font-size: 14px !important;
}
/* Always show position User 7 */
.jsn-homepage #jsn-pos-user7 {
display: inherit !important;
}

/* show "user5", "user6" and "user7" in three columns next to each other, only on wide screens */
@media(min-width:768px) {
	.jsn-homepage #jsn-pos-user6 {
		width: 30% !important;
	}
}
  
/* on small screens, show positions "user5", "user6" and "user7" below each other */
@media(max-width:768px) {
  .jsn-homepage #jsn-pos-user7 {
		float: left;
		clear: both;
		width: 100%;  
}

/* Align menu in centre */
#jsn-menu {
        padding: 25px 0 !important;
}